Subject: Re: [bitcoin-dev] "A Transaction Fee Market Exists Without a Block Size Limit"--new research paper suggests

From: Neil Fincham <[email-masked]>
Date: Wed, 5 Aug 2015 12:40:42 +1200

> Researchers should also keep in mind that some of developers are immature
and have limited knowledge or experience beyond their Bitcoin expertise
("Idiot-savants").  Others want to be in "charge" of drama-laced posts on
reddit and they get upset if others do the same things.

> In any case these rants and attacks by Todd and Garzik should be posted
on their personal blogs or reddit instead of this list.

I very rarely comment on list politics but isn't this the kettle calling
the pot black?

Back to my hole now I promise.

On 5 August 2015 at 12:26, Milly Bitcoin via bitcoin-dev <
[email-masked]> wrote:

> For those wishing to do actual research, esp. people such as profs
>> mentoring students, ...
>>
>
> But keep in mind that you're wading into a highly politically charged
>> research field
>> with billions hanging on the blocksize limit; understand that people
>> aren't happy when
>> flawed papers end up on reddit being used to promote bad ideas. You'd be
>> wise to run future
>> work past experts in the field prior to publishing widely if you dislike
>> heated controversy.
>>
>
> Or, I could just point out the obvious rather than try to be polite: you
>> know exactly why
>> the above makes no sense as a reply to this thread and are deliberately
>> lying.
>>
>
> If the situation is the latter, your conduct is toxic to the development
>> mailing list
>> discussion, not to mention a waste of all our time, and you should leave.
>>
>
>
>
>
> Researchers should also keep in mind that some of developers are immature
> and have limited knowledge or experience beyond their Bitcoin expertise
> ("Idiot-savants").  Others want to be in "charge" of drama-laced posts on
> reddit and they get upset if others do the same things.
>
> In any case these rants and attacks by Todd and Garzik should be posted on
> their personal blogs or reddit instead of this list.
>
> Russ
>
>
>
>
>
>
>
>
> _______________________________________________
> bitcoin-dev mailing list
> [email-masked]
> https://lists.linuxfoundation.org/mailman/listinfo/bitcoin-dev
>

-- 
 <https://www.facebook.com/MineForeman>
 <https://twitter.com/mineforeman>
 <http://www.linkedin.com/company/mineforeman-com>
Neil Fincham
MineForeman
Phone: +64 21 545 583
99 Sala St, Rotorua, New Zealand. 3010
Website <http://mineforeman.com/> | [email-masked]